/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorButton6 {
	background-color: #e6c4a3;
	}

.FormTitleBgColorButton6 {
	background-color: #df5300;
	}

.FormTitleFontColorButton6 {
	color: #ffffff;
	}

.CaptionBgColorButton6 {
	background-color: #fac044;
	}

.CaptionFontColorButton6 {
	color: #000000;
	}

.DataBgColorButton6 {
	background-color: #f7f7f7;
	}

.AltDataBgColorButton6 {
	background-color: #f7f2de;
	}

.DataFontColorButton6 {
	color: #000000;
	}

.LinkColorButton6 {
	color: #0033cc;
	}

.VisitedLinkColorButton6 {
	color: #800000;
	}

.HoverLinkColorButton6 {
	color: #ff0000;
	}




.HeaderButton6 {
	width: 100%;
	}

.HeaderButton6 th { 
	font-family: Tahoma; font-size: 90%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #f7f7f7; color: #000000;
	width: 100%;
	white-space: nowrap;
	}

.HeaderButton6 a:link { 
	color: #000000;
	}

.HeaderButton6 a:visited { 
	color: #000000;
	}

.HeaderButton6 a:hover, .CaptionButton6 a:active { 
	color: #000000; text-decoration: none;
	}

.HeaderLeftButton6 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightButton6 { 
	background-image: url('Images/HeaderRight.gif');
	}

.HeaderLeftButton6 img{
	width: 3px;
	}

.HeaderRightButton6 img{
	width: 9px;
	}


/* Grid Options */
.GridButton6 { 
	
	width: 100%;
	}

.CaptionButton6 th { 
	font-family: Tahoma; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	}

.CaptionButton6 td { 
	font-family: Tahoma; font-size: 70%; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	}

.CaptionButton6 a:link { 
	color: #000000;
	}

.CaptionButton6 a:visited { 
	color: #000000;
	}

.CaptionButton6 a:hover, .CaptionButton6 a:active { 
	color: #ff0000;
	}

.CaptionButton6 img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionButton6 input {
	vertical-align: middle;
	}

.RowButton6 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}

.GridButton6 caption { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}

.RowButton6 a:link { 
	color: #0033cc;
	}

.RowButton6 a:visited { 
	color: #800000;
	}

.RowButton6 a:hover, .RowButton6 a:active { 
	color: #ff0000;
	}

.SeparatorButton6{
	color: #df5300;
	}

.SeparatorButton6 td{
	height: 1px;
	}


.AltRowButton6 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	background-color: #f7f2de; 
	color: #000000;
	}

.AltRowButton6 a:link { 
	color: #0033cc;
	}

.AltRowButton6 a:visited { 
	color: #800000;
	}

.AltRowButton6 a:hover, .AltRowButton6 a:active { 
	color: #ff0000;
	}

.NoRecordsButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; 
	color: #000000;
	vertical-align: top;
	}

.FooterButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.FooterButton6 a:link { 
	color: #0033cc;
	}

.FooterButton6 a:visited { 
	color: #800000;
	}

.FooterButton6 a:hover, .FooterButton6 a:active { 
	color: #ff0000;
	}

.FooterButton6 img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterButton6 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordButton6 { 
	
	width: 100%;
	}

.ErrorButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	color: #FF0000;
	vertical-align: top;
	background-color: #f7f7f7; 
	}

.ControlsButton6 th { 
	font-family: Tahoma; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}

.BottomButton6 td { 
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #f7f7f7; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.BottomButton6 a:link { 
	color: #0033cc;
	}

.BottomButton6 a:visited { 
	color: #800000;
	}

.BottomButton6 a:hover, .CaptionButton6 a:active { 
	color: #ff0000;
	}

.BottomButton6 img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomButton6 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionButton6 th{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	white-space: nowrap;
	text-align: left; 
	vertical-align: top;
	font-weight: bold;
	background-color: #f7f2de; 
	color: #000000;
	}

.GroupCaptionButton6 td{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7f7f7; 
	color: #000000;
	}

.GroupCaptionButton6 a:link {
	color: #000000;
	}

.GroupCaptionButton6 a:visited{
	color: #000000;
	}

.GroupCaptionButton6 a:hover, .GroupCaptionButton6 a:active{
	color: #ff0000;
	}

.GroupFooterButton6 td{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fac044; 
	color: #000000;
	}

.GroupFooterButton6 a:link {
	color: #0033cc;
	}

.GroupFooterButton6 a:visited{
	color: #800000;
	}

.GroupFooterButton6 a:hover, .GroupFooterButton6 a:active{
	color: #ff0000;
	}

.GroupFooterButton6 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterButton6 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalButton6 td{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7f2de; 
	color: #000000;
	border-bottom: 2px solid #df5300;
	}

.SubTotalButton6 a:link {
	color: #0033cc;
	}

.SubTotalButton6 a:visited{
	color: #800000;
	}

.SubTotalButton6 a:hover, .SubTotalButton6 a:active{
	color: #ff0000;
	}

.TotalButton6 td{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #f7f2de; 
	color: #000000;
	}

.TotalButton6 a:link {
	color: #0033cc;
	}

.TotalButton6 a:visited{
	color: #800000;
	}

.TotalButton6 a:hover, .TotalButton6 a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonButton6 { 
	background-color: #f7f2de; color: #000000; border: solid 1px #df5300; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma;
	}

/* Calendar */

.CalendarButton6 { 
	
	width: 100%;
	}

.CalendarWeekdayNameButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #f7f2de; 
	color: #000000;
	}

.CalendarWeekdayNameButton6 a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameButton6 a:visited{
	color: #800000;
	}

.CalendarWeekdayNameButton6 a:hover, .CalendarWeekdayNameButton6 a:active{
	color: #ff0000;
	}

.CalendarWeekendNameButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #f7f2de;	
	color: #000000;
	}

.CalendarWeekendNameButton6 a:link {
	color: #000000;
	}

.CalendarWeekendNameButton6 a:visited{
	color: #000000;
	}

.CalendarWeekendNameButton6 a:link, .CalendarWeekendNameButton6 a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}

.CalendarDayButton6 a:link {
	color: #0033cc;
	}

.CalendarDayButton6 a:visited{
	color: #800000;
	}

.CalendarDayButton6 a:hover, .CalendarDayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center;
	background-color: #f7f2de;	
	color: #000000;
	}

.CalendarWeekendButton6 a:link {
	color: #0033cc;
	}

.CalendarWeekendButton6 a:visited{
	color: #800000;
	}

.CalendarWeekendButton6 a:hover, .CalendarWeekendButton6 a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 1px;
	border: 2px solid #df5300; border-top: 1px solid #df5300;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}

.CalendarTodayButton6 a:link {
	color: #0033cc;
	}

.CalendarTodayButton6 a:visited{
	color: #800000;
	}

.CalendarTodayButton6 a:hover, .CalendarTodayButton6 a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 1px;
	border: 2px solid #df5300; border-top: 1px solid #df5300;
	text-align: center;
	background-color: #f7f2de;	
	color: #000000;
	}

.CalendarWeekendTodayButton6 a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayButton6 a:visited{
	color: #800000;
	}

.CalendarWeekendTodayButton6 a:hover, .CalendarWeekendTodayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center;
	background-color: #f7f7f7;	
	color: #df5300;
	}

.CalendarOtherMonthDayButton6 a:link {
	color: #df5300;
	}

.CalendarOtherMonthDayButton6 a:visited{
	color: #df5300;
	}

.CalendarOtherMonthDayButton6 a:hover, .CalendarOtherMonthDayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 1px;
	border: 2px solid #df5300; border-top: 1px solid #df5300;
	text-align: center;
	background-color: #f7f7f7;	
	color: #df5300;
	}

.CalendarOtherMonthTodayButton6 a:link {
	color: #df5300;
	}

.CalendarOtherMonthTodayButton6 a:visited{
	color: #df5300;
	}

.CalendarOtherMonthTodayButton6 a:hover, .CalendarOtherMonthTodayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	text-align: center;
	background-color: #f7f2de;	
	color: #df5300;
	}

.CalendarOtherMonthWeekendButton6 a:link {
	color: #df5300;
	}

.CalendarOtherMonthWeekendButton6 a:visited{
	color: #df5300;
	}

.CalendarOtherMonthWeekendButton6 a:hover, .CalendarOtherMonthWeekendButton6 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 1px;
	border: 2px solid #df5300; border-top: 1px solid #df5300;
	text-align: center;
	color: #df5300;
	background-color: #f7f2de;	
	}

.CalendarOtherMonthWeekendTodayButton6 a:link {
	color: #df5300;
	}

.CalendarOtherMonthWeekendTodayButton6 a:visited{
	color: #df5300;
	}

.CalendarOtherMonthWeekendTodayButton6 a:hover, .CalendarOtherMonthWeekendTodayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayButton6{
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	border-bottom: solid 1px #df5300;
	background-color: #fac044;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}

.CalendarSelectedDayButton6 a:link {
	color: #000000;
	}

.CalendarSelectedDayButton6 a:visited{
	color: #000000;
	}

.CalendarSelectedDayButton6 a:hover, .CalendarSelectedDayButton6 a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorButton6 {
	font-family: Verdana; font-size: 70%; font-weight: bold;
	padding: 3px;
	background-color: #f7f7f7; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}

.CalendarNavigatorButton6 a:link {
	color: #0033cc;
	}

.CalendarNavigatorButton6 a:visited{
	color: #800000;
	}

.CalendarNavigatorButton6 a:hover, .CalendarNavigatorButton6 a:active{
	color: #ff0000;
	}

.CalendarNavigatorButton6 img{
	margin: 2px;
	vertical-align: middle; 	
	}

/* Calendar Extra */
.CalendarEventButton6{
	font-size: 80%;
	text-align: left;
	}

.CalendarEventButton6 a:link {
	color: #0033cc;
	}

.CalendarEventButton6 a:visited{
	color: #800000;
	}

.CalendarEventButton6 a:hover, .CalendarEventButton6 a:active{
	color: #ff0000;
	}
